<x-admin.section-header title="{{ __('songs.list') }}">
    <x-wireui:button
        wire:click="$dispatchTo('forms.song-form', 'openModal')"
        icon="plus"
        label="{{ __('songs.CreateNew') }}"
        class="bg-blue-600 text-white"
    />

    <x-wireui:button
        wire:click="$dispatchTo('forms.song-import-data','openModal')"
        icon="document-plus"
        label="{{ __('songs.ImportData') }}"
        class="bg-green-600 text-white"
    />
</x-admin.section-header>